Subject: [Cwt-reg-review] [IANA #1191720] expert review for draft-ietf-ace-oscore-profile-17 (cwt)

From: "Amanda Baber via RT" <[email-masked]>
Date: Tue, 06 Apr 2021 21:49:04 +0000

Hi Mike,

Have you had a chance to review this registration request?

thanks,

Amanda Baber
Lead IANA Services Specialist

On Wed Mar 17 02:11:09 2021, amanda.baber wrote:
> Hi Ludwig and Mike (cc: [email-masked]),
> 
> Are you available to review this document's CWT Confirmation Method
> registration request by Wednesday the 24th? The document is listed on
> next week's IESG agenda.
> 
> https://datatracker.ietf.org/doc/html/draft-ietf-ace-oscore-profile
> 
> Let us know if you believe that we can mark the document "IANA OK" (or
> "Not OK") without waiting for the other reviewer.
> 
> This is the registration as it appears in the document:
> 
> 9.5.  CWT Confirmation Methods Registry
> 
> The following registration is done for the CWT Confirmation Methods
> Registry following the procedure specified in section 7.2.1 of
> [RFC8747]:
> 
> o  Confirmation Method Name: "osc"
> o  Confirmation Method Description: OSCORE_Input_Material carrying
>    the parameters for using OSCORE per-message security with implicit
>    key confirmation
> o  Confirmation Key: TBD (value between 4 and 255)
> o  Confirmation Value Type(s): map
> o  Change Controller: IESG
> o  Specification Document(s): Section 3.2.1 of [[this specification]]
> 
> Best regards,
> 
> Amanda Baber
> Lead IANA Services Specialist

---

From: Mike Jones <[email-masked]>
Date: Tue, 6 Apr 2021 22:46:04 +0000

I approve of this registration.

				-- Mike

-----Original Message-----
From: Amanda Baber via RT <[email-masked]> 
Sent: Tuesday, April 6, 2021 2:49 PM
Cc: Mike Jones <[email-masked]>; [email-masked]
Subject: [EXTERNAL] [IANA #1191720] expert review for draft-ietf-ace-oscore-profile-17 (cwt)

Hi Mike,

thanks,

Amanda Baber

On Wed Mar 17 02:11:09 2021, amanda.baber wrote:
> o  Confirmation Key: TBD (value between 4 and 255) o  Confirmation 
> Value Type(s): map o  Change Controller: IESG o  Specification 
> Document(s): Section 3.2.1 of [[this specification]]
> 
> Best regards,
> 
> Amanda Baber